<?php
!function_exists('readover') && exit('Forbidden');
S::gp(array('step','username'));
$username = urldecode($username);
if(!$_G['allowmessege']) Showmsg ( '你所在的用戶組不能發送消息' );
//if(!($messageServer->checkUserMessageLevle('sms',1))) Showmsg ( '你已超過每日發送消息數或你的消息總數已滿' );
$normalUrl = $baseUrl."?type=post";
include_once 'ms_header.php';

$uploadfiletype = ($db_uploadfiletype) ? unserialize($db_uploadfiletype) : array();
$attachAllow = pwJsonEncode($uploadfiletype);
$imageAllow = pwJsonEncode(getAllowKeysFromArray($uploadfiletype, array('jpg','jpeg','gif','png','bmp')));

require messageEot('post');
pwOutPut();
?>